### Name: cache
### Title: cache an R expression to use the result without recomputation in
###   later Sweave events
### Aliases: cache
### Keywords: models

### ** Examples

library(graph)
unix.time(cache("bigran", randomGraph(paste("a", 1:100), 1:20, .3)))
dir()
unix.time(cache("bigran", randomGraph(paste("a", 1:100), 1:20, .3)))



